
.red11 {font-size: 11px; color: #C4141B; text-decoration: none;}
.black10 {color: #000000;font-size:10px;text-decoration: none;}
.black11 {color: #000000;font-size:11px;text-decoration: none;}
.black12 {color: #000000;font-size:12px;text-decoration: none;}

.m11 {color: #000000;font-size:11px;text-decoration: none;}
.m11:a:hover {color: #E57157;font-size:11px;text-decoration: none;}

.r11 {color: #DD503F;font-size:9px;text-decoration: none;}
.r10 {color: #DD503F;font-size:10px;text-decoration: none;}
.r14 {color: #DD503F;font-size:14px;text-decoration: none;}
.bm11 {color: #DD503F;font-size:9px;text-decoration: underline;}
.bm11:a:hover {color: #000000;font-size:9px;text-decoration: underline;}

.br10 {color: #7C5847;font-size:10px;text-decoration: none;}
.br11 {color: #7C5847;font-size:11px;text-decoration: none;}
.br12 {color: #7C5847;font-size:12px;text-decoration: none;}

.book11 {color: #5D2322;font-size:11px;text-decoration: none;}
.book12 {color: #5D2322;font-size:12px;text-decoration: none;}

.sbuton {
  BORDER-RIGHT: #7C5847 1px solid;
  BORDER-TOP: #7C5847 1px solid;
  FONT-SIZE: 9px;
  BORDER-LEFT: #7C5847 1px solid;
  BORDER-BOTTOM: #7C5847 1px solid;
  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  COLOR: #7C5847;
  BACKGROUND-COLOR: #FDE0C4;
}

.sinput {
  FONT-SIZE: 12px;
  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  COLOR: #7C5847;
  BACKGROUND-COLOR: #FDE0C4;
}